
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISBN_Check_test", "Main\ISBN_Check_test.csproj", "{A19E0C06-EA15-4E30-AE42-4DC0CC4C88DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISBN_Client", "Client\ISBN_Client.csproj", "{1A792D56-127B-446B-8B01-0A60902E0086}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup_Main_With_Client", "Setup\ISBN.vdproj", "{2CF357BF-DD81-4613-8C9A-265BF8E27EA9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A19E0C06-EA15-4E30-AE42-4DC0CC4C88DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A19E0C06-EA15-4E30-AE42-4DC0CC4C88DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A19E0C06-EA15-4E30-AE42-4DC0CC4C88DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A19E0C06-EA15-4E30-AE42-4DC0CC4C88DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CF357BF-DD81-4613-8C9A-265BF8E27EA9}.Debug|Any CPU.ActiveCfg = Debug
		{2CF357BF-DD81-4613-8C9A-265BF8E27EA9}.Debug|Any CPU.Build.0 = Debug
		{2CF357BF-DD81-4613-8C9A-265BF8E27EA9}.Release|Any CPU.ActiveCfg = Release
		{2CF357BF-DD81-4613-8C9A-265BF8E27EA9}.Release|Any CPU.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3ECF64FC-74FC-42AD-B268-CC86AFF968DA}
	EndGlobalSection
EndGlobal
